/* --------------------------------
	Google Custom Search
   -------------------------------- */

input[type=text]::-ms-clear {
    display: none;
}

#vyhledavani {
	height: 22px;
	overflow: hidden;
}
#vyhledavani table,
#vyhledavani table tbody,
#vyhledavani table tr,
#vyhledavani table td,
#vyhledavani form {
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
}
#vyhledavani .gsc-control-wrapper-cse {
	display: block;
	height: 22px;
}
#vyhledavani .gsc-input-box {
	height: 20px;
	padding: 0;
	margin: 0;
	border-color: #9FA1A1;
}
#vyhledavani .gsc-control-cse {
	padding: 0;
	border: 0;
}
#vyhledavani .gsc-control-cse .gsib_a {
	width: 195px;
	padding: 0;
}
#vyhledavani .gsc-control-cse .gsib_b .gsst_a {
	position: absolute;
	top: 2px;
	right: 21px;
}
#vyhledavani .gsc-control-cse td.gsc-input {
	display: block;
	float: left;
	height: 20px;
	padding: 0;
	border: 0;
	background-color: #FFF;
	color: #000;
}
#vyhledavani .gsc-control-cse input.gsc-input {
	width: 168px !important;
	font-size: 13px !important;
	margin: 3px !important;
	padding: 0 20px 0 0 !important;
	border: 0 !important;
}
#vyhledavani .gsc-control-cse td.gsc-search-button {
	display: block;
	float: right;
	width: 20px;
	height: 22px;
	text-align: right;
	overflow: hidden;
}
#vyhledavani input.gsc-search-button {
	width: 0;
	height: 0;
	padding: 0;
	margin: 0;
	border: 0;
	background: url(http://www.brno.cz/fileadmin/template/img/zahlavi_s/hledat.gif) no-repeat top right;
}
#vyhledavani input.gsc-search-button-v2 {
	padding: 0 0 22px 20px;
	margin: 0;
	float: right;
	overflow: hidden;
}
#vyhledavani .gsc-branding,
#vyhledavani .gsc-clear-button {
	display: none;
}
#vyhledavani .gsc-webResult.gsc-result {
	text-align: left;
}
#vyhledavani .gsc-url-top, #vyhledavani .gsc-thumbnail-inside, #vyhledavani .gsc-result-info  {
	padding: 0;
}
#vyhledavani .gsc-results .gsc-cursor-box {
	margin: 0;
}
#vyhledavani .gsc-results-wrapper-visible {
	border: 1px solid #000000;
}